BuildSpec: build/platform;en;prod
EnabledModules:
    - CDev-Bestsellers
    - CDev-ContactUs
    - CDev-Coupons
    - CDev-FileAttachments
    - CDev-Egoods
    - CDev-FeaturedProducts
    - CDev-FedEx
    - CDev-FileAttachments
    - CDev-GoSocial
    - CDev-GoogleAnalytics
    - CDev-MarketPrice
    - CDev-PINCodes
    - CDev-Paypal
    - CDev-ProductAdvisor
    - CDev-Sale
    - CDev-SimpleCMS
    - CDev-UserPermissions
    - CDev-VolumeDiscounts
    - CDev-XMLSitemap
    - QSL-Banner
    - QSL-CloudSearch
    - QSL-FlyoutCategoriesMenu
    - XC-BulkEditing
    - XC-Concierge
    - XC-CrispWhiteSkin
    - XC-CustomOrderStatuses
    - XC-CustomProductTabs
    - XC-CustomerAttachments
    - XC-FacebookMarketing
    - XC-FastLaneCheckout
    - XC-FreeShipping
    - XC-FroalaEditor
    - XC-Geolocation
    - XC-GoogleFeed
    - XC-MailChimp
    - XC-News
    - XC-NewsletterSubscriptions
    - XC-NotFinishedOrders
    - XC-Onboarding
    - XC-ProductComparison
    - XC-ProductTags
    - XC-Reviews
    - XC-Sitemap
    - XC-ThemeTweaker
    - XC-UPS
    - XC-UpdateInventory
    - XC-Upselling
    - XC-VendorMessages
    - Amazon-PayWithAmazon
    - CDev-AustraliaPost
    - CDev-AuthorizeNet
    - CDev-Quantum
    - CDev-SalesTax
    - CDev-TwoCheckout
    - CDev-USPS
    - QSL-AuthorizenetAcceptjs
    - XC-CanadaPost
    - XC-EPDQ
    - XC-ESelectHPP
    - XC-IdealPayments
    - XC-SagePay
    - XC-Stripe
    - CDev-AustraliaPost
    - CDev-SalesTax
    - CDev-TwoCheckout
    - CDev-USPS
    - CDev-Wholesale
    - QSL-AMP
    - QSL-AbandonedCartReminder
    - QSL-AuthorizenetAcceptjs
    - QSL-BackInStock
    - QSL-Backorder
    - QSL-ColorSwatches
    - QSL-CostPrice
    - QSL-CustomerSatisfaction
    - QSL-MembershipProducts
    - QSL-MyWishlist
    - QSL-OneClickUpsellAfterCheckout
    - QSL-OrderReports
    - QSL-PDFInvoice
    - QSL-ProductFeeds
    - QSL-ProductStickers
    - QSL-Returns
    - QSL-ShopByBrand
    - QSL-SpecialOffersBase
    - QSL-SpecialOffersBuyXGetY
    - QSL-SpecialOffersSpendXGetY
    - QSL-XLSExportImport
    - XC-BuyButton
    - XC-CanadaPost
    - XC-EPDQ
    - XC-ESelectHPP
    - XC-IdealPayments
    - XC-MultiCurrency
    - XC-OrderStatusColors
    - XC-OrdersImport
    - XC-ProductVariants
    - XC-SagePay
    - XC-Stripe
    - XC-Onboarding
DisabledModules:
    - XC-DarkSparkleSkin
    - XC-DelicatePinkSkin
    - XC-DewyGreenSkin
    - XC-ForestGreenSkin
    - XC-MarbleGreySkin
    - XC-SoftBlueSkin
    - XC-SpaceVioletSkin
ExternalModules:
    - QSL-BraintreeVZ
    - XPay-XPaymentsCloud
Data:
    - sql/xlite_data.yaml
    - sql/xlite_data_lng.yaml
DemoData:
    - sql/xlite_demo.yaml
    - sql/xlite_demo_custom_product_tabs.yaml
    - sql/xlite_demo_config.yaml
    - sql/xlite_demo_featured.yaml
    - sql/demo/xlite_menu_trial.yaml
    - sql/xlite_primary_menu_update.sql
    - sql/module.XC.Onboarding.yaml
    - sql/xlite_data_zones_en.yaml
    - sql/xlite_demo_profiles_en.yaml
    - sql/xlite_demo_orders_en.yaml
    - sql/xlite_demo_sale.yaml
    - sql/demo/product_attributes_trial.sql
    - sql/xlite_demo_reviews.sql
    - sql/xlite_demo_banners.yaml
    - sql/demo/module.XC.Production.yaml
